Find the answer to your Linux question:
Results 1 to 2 of 2
howdy. i just upgraded to the 2.4.28 kernel, and i get a message during init that eth0 can't be started. i had submitted a similar post not too long ago, ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jan 2005
    Posts
    6

    modprobe troubles; "can't open dependencies file"


    howdy. i just upgraded to the 2.4.28 kernel, and i get a message during init that eth0 can't be started. i had submitted a similar post not too long ago, but this time modprobe isn't working.

    root# modprobe
    modprobe: Can't open dependencies file /lib/modules/2.4.28/modules.dep (No such file or directory)

    ifconfig -a comes back with lo and sit0

    /etc/conf.d/net is configured to use dhcp.

    being a noob is giving me such a headache.

  2. #2
    Just Joined!
    Join Date
    Jan 2005
    Posts
    6
    well n/m

    apparently, vanilla-sources doesnt like my system. i recompiled using gentoo-sources and everything is happy again.

    oh well =)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •